[Desktop Entry]
Version=1.0
Icon=xterm
Type=X-XFCE-Helper
Name=X Terminal
Name[ar]=طرفيّة
Name[ast]=X Terminal
Name[be]=X-тэрмінал
Name[bg]=Х Терминал
Name[bn]=X টার্মিনাল
Name[ca]=Terminal X
Name[cs]=X Terminál
Name[cy]=Terfynell X
Name[da]=X Terminal
Name[de]=X-Terminal
Name[dz]=ཨེགསི་ཊལ་མི་ནཱལ།
Name[el]=Τερματικό X
Name[en_GB]=X Terminal
Name[es]=X Terminal
Name[et]=X Terminal
Name[eu]=X terminala
Name[fi]=X-pääte
Name[fr]=Terminal X
Name[gl]=Terminal X
Name[he]=X Terminal
Name[hr]=X Terminal
Name[hu]=X terminál
Name[id]=Terminal X
Name[it]=Terminale X
Name[ja]=X ターミナル
Name[kk]=X терминалы
Name[ko]=X 터미널
Name[ku]=Termînala X
Name[lt]=X Terminalas
Name[lv]=X terminālis
Name[mk]=X терминал
Name[nb]=X Terminal
Name[nl]=X Terminal
Name[nn]=X Terminal
Name[pa]=X ਟਰਮੀਨਲ
Name[pl]=X Terminal
Name[pt]=Terminal X
Name[pt_BR]=Terminal X
Name[ro]=Terminalul Xterm
Name[ru]=X терминал
Name[sk]=X Terminál
Name[sl]=X Terminal
Name[sq]=Terminal X
Name[sv]=X-terminal
Name[tl_PH]=X Terminal
Name[tr]=X Uçbirimi
Name[ug]=X تېرمىنالى
Name[uk]=Термінал X
Name[ur]=ایکس ٹرمنل
Name[ur_PK]=ایکس ٹرمنل
Name[zh_CN]=X 终端
Name[zh_TW]=X 終端機
StartupNotify=false
X-XFCE-Binaries=xterm;
X-XFCE-Category=TerminalEmulator
X-XFCE-Commands=%B;
X-XFCE-CommandsWithParameter=%B -e %s;
